Bug 180734 - Boot hang if kernel > 2.6.15-1.1907_FC5
Boot hang if kernel > 2.6.15-1.1907_FC5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-09 16:55 EST by Electron
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-10 17:08:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Electron 2006-02-09 16:55:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.1) Gecko/20060208 Fedora/1.5.0.1-2.1 Firefox/1.5.0.1

Description of problem:
Kernel 2.6.15-1.1907_FC5 no problem.
Kernel 2.6.15-1.1909_FC5 until Kernel 2.6.15-1.1917_FC5 (last tested) no boot.

All packages updated to rawhide 20060209.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:

Boot freeze after :

Starting UDEV:     [ OK ]
=================
|<- (cursor blink here)

No change with enforcing=0 and/or selinux=0

With acpi=off Boot freeze after :

Starting UDEV:     [ OK ]

(no ==============)



Can you help me to find others information? logfiles or other...
Comment 1 Electron 2006-02-10 17:08:23 EST
YES!

I have updated all packages to RawHide 20060210, Kernel 2.6.15-1.1928_FC5 boot :-)

-> Fixed in RawHide

Note You need to log in before you can comment on or make changes to this bug.